body
{
    background:#FFFFF;
    color: #000080;
	}	
.round 
   {
    border-radius: 500px;
    box-shadow: 0 0 5px #666;
   }
.leftimg
 {
    float:left; 
    margin:0 0 0 0; 
   }
    TABLE 
	{
    border-collapse: collapse;
    max-width: 100%; 
	background:#FFFF00;
    border: none;	
	text-align: center;
	font-size: 50%;
    }
    TR.even 
	{
    background: #00FFFF;
   }
   .contentHEAD
   {
	max-width: 100%;
   }
   .logo 
   {
	   font-size: 100%;
	   max-width: 100%; 
    }
   .down
   {
	font-size: 75%;  
   }
   .contentDOWN
   {
	   	background: #FF000;
   }
   .TBhead
   {
	   background:#FF0000;
   }
   .super
   {
	   max-width: 100%; 
   }   
   h2
   {
	  text-align: center;
	}
@media screen and (min-width: 768px)
 {
  
   TABLE
   {
	   
	   font-size: 100%;
   } 
    .logo
   {
	  
	 font-size: 250%;
   }
   .down
   {
	   font-size: 150%; 
   }
}